<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aqua</key>
	<dict>
		<key>controlText</key>
		<string>rgba(38,38,38,1)</string>
		<key>controlBackground</key>
		<string>rgba(255,255,255,1)</string>
		<key>disabledControlText</key>
		<string>rgba(184,184,184,1)</string>
		<key>controlInnerShadowTop</key>
		<string>rgba(224,224,224,1)</string>
		<key>controlInnerShadowMid1</key>
		<string>rgba(255,255,255,1)</string>
		<key>controlInnerShadowMid2</key>
		<string>rgba(255,255,255,1)</string>
		<key>controlInnerShadowBottom</key>
		<string>rgba(247,247,247,1)</string>
		<key>disabledControlColor</key>
		<string>rgba(150,150,150,1)</string>
		<key>disabledControlBackground</key>
		<string>rgba(245,245,245,1)</string>
		<key>disabledControlInnerShadowTop</key>
		<string>rgba(232,232,232,1)</string>
		<key>disabledControlInnerShadowBottom</key>
		<string>rgba(242,242,242,1)</string>
		<key>activeControlBackground</key>
		<string>rgba(240,240,240,1)</string>
		<key>activeControlInnerShadowTop</key>
		<string>rgba(212,212,212,1)</string>
		<key>activeControlInnerShadowBottom</key>
		<string>rgba(240,240,240,1)</string>
		<key>inactiveControl</key>
		<string>rgba(64,64,64,1)</string>
		<key>buttonInnerShadowTop</key>
		<string>rgba(255,255,255,1)</string>
		<key>buttonBackground</key>
		<string>rgba(255,255,255,1)</string>
		<key>buttonBorder</key>
		<string>rgba(194,194,194,1)</string>
		<key>buttonBorderTop</key>
		<string>rgba(199,199,199,1)</string>
		<key>buttonBorderBottom</key>
		<string>rgba(173,173,173,1)</string>
		<key>disabledButtonTextColor</key>
		<string>rgba(179,179,179,1)</string>
		<key>disabledButtonInnerShadowTop</key>
		<string>rgba(245,245,245,1)</string>
		<key>disabledButtonBackground</key>
		<string>rgba(245,245,245,1)</string>
		<key>disabledButtonBorder</key>
		<string>rgba(214,214,214,1)</string>
		<key>disabledButtonBorderTop</key>
		<string>rgba(217,217,217,1)</string>
		<key>disabledButtonBorderBottom</key>
		<string>rgba(204,204,204,1)</string>
		<key>checkboxBorder</key>
		<string>rgba(184,184,184,1)</string>
		<key>checkboxBorderTop</key>
		<string>rgba(166,166,166,1)</string>
		<key>checkboxBorderBottom</key>
		<string>rgba(184,184,184,1)</string>
		<key>disabledCheckboxBorder</key>
		<string>rgba(204,204,204,1)</string>
		<key>disabledCheckboxBorderTop</key>
		<string>rgba(194,194,194,1)</string>
		<key>disabledCheckboxBorderBottom</key>
		<string>rgba(204,204,204,1)</string>
		<key>activeCheckboxBorder</key>
		<string>rgba(173,173,173,1)</string>
		<key>activeCheckboxBorderTop</key>
		<string>rgba(156,156,156,1)</string>
		<key>activeCheckboxBorderBottom</key>
		<string>rgba(156,156,156,1)</string>
		<key>radioBorder</key>
		<string>rgba(181,181,181,1)</string>
		<key>radioBorderTop</key>
		<string>rgba(156,156,156,1)</string>
		<key>radioBorderBottom</key>
		<string>rgba(181,181,181,1)</string>
		<key>disabledRadioBorder</key>
		<string>rgba(201,201,201,1)</string>
		<key>disabledRadioBorderTop</key>
		<string>rgba(191,191,191,1)</string>
		<key>disabledRadioBorderBottom</key>
		<string>rgba(201,201,201,1)</string>
		<key>activeRadioBorder</key>
		<string>rgba(171,171,171,1)</string>
		<key>activeRadioBorderTop</key>
		<string>rgba(145,145,145,1)</string>
		<key>textboxBackground</key>
		<string>rgba(255,255,255,1)</string>
		<key>textboxBorder</key>
		<string>rgba(176,176,176,1)</string>
		<key>textboxBorderTop</key>
		<string>rgba(176,176,176,1)</string>
		<key>textboxBorderBottom</key>
		<string>rgba(176,176,176,1)</string>
		<key>disabledTextbox</key>
		<string>rgba(191,191,191,1)</string>
		<key>disabledTextboxBackground</key>
		<string>rgba(255,255,255,1)</string>
		<key>disabledTextboxBorder</key>
		<string>rgba(207,207,207,1)</string>
		<key>disabledTextboxBorderBottom</key>
		<string>rgba(207,207,207,1)</string>
	</dict>
	<key>DarkAqua</key>
	<dict>
		<key>controlText</key>
		<string>rgba(224,224,224,1)</string>
		<key>controlBackground</key>
		<string>rgba(84,84,84,1)</string>
		<key>disabledControlText</key>
		<string>rgba(102,102,102,1)</string>
		<key>controlInnerShadowTop</key>
		<string>rgba(89,89,89,1)</string>
		<key>controlInnerShadowMid1</key>
		<string>rgba(84,84,84,1)</string>
		<key>controlInnerShadowMid2</key>
		<string>rgba(107,107,107,1)</string>
		<key>controlInnerShadowBottom</key>
		<string>rgba(110,110,110,1)</string>
		<key>disabledControlColor</key>
		<string>rgba(120,120,120,1)</string>
		<key>disabledControlBackground</key>
		<string>rgba(71,71,71,1)</string>
		<key>disabledControlInnerShadowTop</key>
		<string>rgba(69,69,69,1)</string>
		<key>disabledControlInnerShadowBottom</key>
		<string>rgba(82,82,82,1)</string>
		<key>activeControlBackground</key>
		<string>rgba(125,125,125,1)</string>
		<key>activeControlInnerShadowTop</key>
		<string>rgba(212,212,212,1)</string>
		<key>activeControlInnerShadowBottom</key>
		<string>rgba(240,240,240,1)</string>
		<key>inactiveControl</key>
		<string>rgba(232,232,232,1)</string>
		<key>buttonInnerShadowTop</key>
		<string>rgba(107,107,107,1)</string>
		<key>buttonBackground</key>
		<string>rgba(102,102,102,1)</string>
		<key>buttonBorder</key>
		<string>rgba(46,46,46,1)</string>
		<key>buttonBorderTop</key>
		<string>rgba(132,132,132,1)</string>
		<key>buttonBorderBottom</key>
		<string>rgba(41,41,41,1)</string>
		<key>disabledButtonTextColor</key>
		<string>rgba(120,120,120,1)</string>
		<key>disabledButtonInnerShadowTop</key>
		<string>rgba(79,79,79,1)</string>
		<key>disabledButtonBackground</key>
		<string>rgba(77,77,77,1)</string>
		<key>disabledButtonBorder</key>
		<string>rgba(74,74,74,1)</string>
		<key>disabledButtonBorderTop</key>
		<string>rgba(92,92,92,1)</string>
		<key>disabledButtonBorderBottom</key>
		<string>rgba(46,46,46,1)</string>
		<key>checkboxBorder</key>
		<string>rgba(94,94,94,1)</string>
		<key>checkboxBorderTop</key>
		<string>rgba(115,115,115,1)</string>
		<key>checkboxBorderBottom</key>
		<string>rgba(110,110,110,1)</string>
		<key>disabledCheckboxBorder</key>
		<string>rgba(74,74,74,1)</string>
		<key>disabledCheckboxBorderTop</key>
		<string>rgba(84,84,84,1)</string>
		<key>disabledCheckboxBorderBottom</key>
		<string>rgba(46,46,46,1)</string>
		<key>activeCheckboxBorder</key>
		<string>rgba(46,46,46,1)</string>
		<key>activeCheckboxBorderTop</key>
		<string>rgba(153,153,153,1)</string>
		<key>activeCheckboxBorderBottom</key>
		<string>rgba(153,153,153,1)</string>
		<key>radioBorder</key>
		<string>rgba(92,92,92,1)</string>
		<key>radioBorderTop</key>
		<string>rgba(115,115,115,1)</string>
		<key>radioBorderBottom</key>
		<string>rgba(107,107,107,1)</string>
		<key>disabledRadioBorder</key>
		<string>rgba(71,71,71,1)</string>
		<key>disabledRadioBorderTop</key>
		<string>rgba(84,84,84,1)</string>
		<key>disabledRadioBorderBottom</key>
		<string>rgba(79,79,79,1)</string>
		<key>activeRadioBorder</key>
		<string>rgba(45,45,45,1)</string>
		<key>activeRadioBorderTop</key>
		<string>rgba(150,150,150,1)</string>
		<key>textboxBackground</key>
		<string>rgba(62,62,62,1)</string>
		<key>textboxBorder</key>
		<string>rgba(77,77,77,1)</string>
		<key>textboxBorderTop</key>
		<string>rgba(69,69,69,1)</string>
		<key>textboxBorderBottom</key>
		<string>rgba(102,102,102,1)</string>
		<key>disabledTextbox</key>
		<string>rgba(191,191,191,1)</string>
		<key>disabledTextboxBackground</key>
		<string>rgba(56,56,56,1)</string>
		<key>disabledTextboxBorder</key>
		<string>rgba(61,61,61,1)</string>
		<key>disabledTextboxBorderBottom</key>
		<string>rgba(74,74,74,1)</string>
	</dict>
</dict>
</plist>
